/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

img {
	max-width: 100%;
}


/* ==========================================================================
Author's custom styles
========================================================================== */
body {
    /* background: #fefefe url(../img/background.jpg) no-repeat center top; */
    font: 18px 'Exo', sans-serif;
    color: #39393c;
    margin: 0;
    padding: 0;
}

.container {
	max-width: 1280px;
	margin: 0 auto;
}

a {
    color: #be0b0b;
    font-style: italic;
}
p {
    line-height: 1.5em;
}

/** HEADER **/

header {
    /*width: 1280px;*/
    height: 173px;
    position: relative;
    z-index: 100;
    /*margin: 0 0 0 -160px;*/

}
header .container {
	position: relative;
  background-image: url(../img/bg-top.png);
  background-position: bottom center;
  background-size: contain;
  background-repeat: no-repeat;
}

/* header-top */

.header-top {
  display: flex;
  justify-content: flex-end;
  margin-top: 5px;
}
/*.social {
    width: auto;
    width: 170px;
    height: 40px;
    position: absolute;
    top: 3px;
    left: 829px;
}*/
.social a {
    margin-right: 7px;
}

nav.topmenu {
  padding:0 20px 0 20px;
    /*width: 220px;
    height: 40px;
    position: absolute;
    top: 3px;
    left: 1003px;*/
}
nav.topmenu ul li {
    margin-right: 10px;
}
nav.topmenu ul li a {
    font-size: 12px;
    padding: 8px 3px;
    text-transform: uppercase;
    color: #252528;
    text-decoration: none;
}

.language {
  width: 60px;
}
.language a {
    color: black;
}
.language div.mod-languages li {
    margin-left: 0px;
}
li.lang-active a {
    font-weight: bold;
}

.logo {
    width: 140px;
    height: 140px;
    left: 155px;
    position: relative;
    top: -28px;
    /*position: absolute;
    top: 10px;
    margin: 0 0 0 130px; */
}
.logo:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);

    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

label[for="menu-toggle"], input#menu-toggle {
	display: none;
}

nav.mainmenu {
    /*width: 900px;*/
    height: 70px;
    z-index: 60;
    position: absolute;
    top: 71px;
    left: 335px;
}

nav.mainmenu ul, nav.topmenu ul {
    margin: 0;
    padding: 0;
}
nav.mainmenu ul li, nav.topmenu ul li {
    float: left;
    display: block;
}
nav.mainmenu ul li {
    margin-right: 10px;
}
nav.mainmenu ul li:last-child {
    margin-right: 0px;
}
nav.mainmenu ul li:first-child a {
    padding-bottom: 20px;
}
nav.mainmenu ul li a {
    font-size: 19px;
    font-weight: 800;
    font-style: italic;
    color: #252528;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 10px;
}
nav.mainmenu ul li a:hover, nav.topmenu ul li a:hover {
    color: #be0b0b;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

nav.mainmenu ul li.current a, nav.topmenu ul li.current a {
    color: #be0b0b;
}

div.mn {
    position: absolute;
    left: 344px;
    top: 100px;
    z-index: 55;
}

div.mn h1 {
    font-weight: normal;
    font-style: italic;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
div.mn h1 a {
    text-decoration: none;
    color: #252528;
    text-transform: uppercase;
}

/** slideshow **/

.slideshow {
    /*width: 1280px;*/
    height: 178px;
    z-index: 50;
    margin-top: -48px;
    /*margin: -48px auto 0 -160px;
    background-color: #4b4b50;*/
}
.home .slideshow {
    /*width: 1280px;*/
    height: 488px;
    z-index: 50;
    /*margin: -48px auto 0 -160px;*/
}

.slide-desc {
    z-index: 200;
}

body .uk-overlay-panel {
	-ms-flex-pack: right !important;
	-webkit-justify-content: right !important;
	justify-content: right !important;
	-ms-flex-align: inherit !important;
	-webkit-align-items: inherit !important;
	align-items: inherit !important;
}

body .uk-overlay-panel > div {
  width: 630px;
  height: 221px;
  background: transparent url(../img/slider-title-bg.png) no-repeat;
  background-size: contain;
    /*margin-top: 200px;
    background-color: rgba(255, 255, 255, .75);
    opacity: 1;
    filter: alpha(opacity = 100);*/
}

.slideshow .wrap {
	position: relative;
	left: 115px;
	top: 26px;
	width: 75%;
}

.slideshow .wrap .icons {
	margin-top: -10px;
}

.slideshow .wrap .icon {
	display: inline;
}

.slideshow .wrap .icon img {
	margin-right: 10px;
}

.slideshow .wrap .icon + .icon {
	margin-left: 10px;
}

.slideshow .wrap-1 h3.uk-h3 {
	margin-top: 32px;
}

.slideshow .wrap-2 h3.uk-h3 {
	text-align: center;
  margin-top: 50px;
}

.slideshow .wrap-3 h3.uk-h3 {
	margin: 46px 0 0 45px;
}

body h3.uk-h3 {
    font-size: 24px;
    color: #fff;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase;
    text-align: left;
    /*
    padding-left: 73px;
    position: absolute;
    top: 337px;
    left: 248px;
    left: 164px;
    width: 820px;*/

}

body .uk-overlay-panel div.uk-margin {
    /*margin-top: 117px;*/
    text-align: left;
    /*width: 870px;
    padding-left: 73px;*/
}
body .uk-overlay-panel p:last-child {
    display: block;
    position: absolute;
    z-index: 100;
    top: 324px;
    right: 470px;
}
body .uk-overlay-panel p:last-child a {
    color: #e57c2d;
    text-decoration: none;
    opacity: 1;
}
body .uk-grid-small>* {
    padding-left: 0;
}

.uk-slidenav-contrast {
	color: #fff !important;
}


/*.slideshow-shadow-top, .slideshow-shadow-right, .slideshow-shadow-bottom, .slideshow-shadow-left {
    display: none;
}
.home .slideshow-shadow {
    display: none;
}
.slideshow-shadow {
    background: url(../img/slideshow-shadow.png) no-repeat;
    width: 1280px;
    height: 196px;
    position: absolute;
    top: 116px;
    left: -160px;
}*/

.sponsors {
  margin-top: 55px;
  padding-bottom: 20px;
}

.sponsors a + a {
  margin-left: 34px;
}

.sei {
  height: 48px;
}

.omv {
  height: 58px;
}

.hyu {
  height: 50px;
}

.smp {
  height: 58px;
}


div.content {
    /*width: 1280px;*/
    min-height: 960px;
    position: relative;
    z-index: 100;
    /*margin: -48px 0 0 -160px;*/

}
/*.home div.content {
    background: url(../img/bg-bottom-home.png) no-repeat center top;
}*/

div.content .container {
  background-image: url(../img/bg-bottom-home.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
}

article {
    padding: 0 0 50px 10px;
    width: 50%;
    float: left;
    margin: 50px 0 0 0;
}
.home article {
    padding-left: 10px;
}
aside {
    float: left;
    margin: 107px 0 0 0;
    width: 50%;
    padding-left: 50px;
}
.home aside {
    margin: 50px 0 0 0;
}

.nextrace {
    /*width: 1280px;*/
    border-bottom: 1px solid #be0b0b;
    /*height: 124px;*/
    text-shadow: 0px 0px 7px rgba(255, 255, 255, 1);
}
/*.nextrace-title {
    color: #39393c;
    font-size: 14px;
    font-style: italic;
    position: absolute;
    left: 160px;
    top: 31px;
    width: 200px;
    text-transform: uppercase;
}
.nextrace-track {
    font-size: 26px;
    font-weight: 800;
    font-style: italic;
    color: #39393c;
    text-transform: uppercase;
    position: absolute;
    top: 28px;
    left: 160px;
}
.nextrace-track img {
    opacity: 0.4 !important;
    filter: alpha(opacity = 40);
}*/

.prev-button {
    z-index: 200;
}
.next-button {
    z-index: 200;
}

.moduletable.fbbox {
  margin-bottom: 45px;
}

.clearfix.scdp-container {
    color: #e28641;
    font-weight: 800;
    width: 200px;
    position: absolute;
    top: 78px;
    left: 158px;
}
.sc-fx-element {
    font-size: 26px !important;
}
.scdp-label-wrapper.type-separator {
    background: url(../img/time-separator.png) no-repeat;
    width: 8px;
    height: 20px;
    display: none;
}
.action-scdp-event-text {
    float: left;
    padding-top: 9px;
}
.action-counter.scdp-counter-vert {
    float: left;
}
.scdp-text-vert,
#scdpro_seconds_90 .scdp-label.scdp-label-horz,
#scdpro_seconds_114 .scdp-label.scdp-label-horz,
#scdpro_seconds_115 .scdp-label.scdp-label-horz,
#scdpro_seconds_116 .scdp-label.scdp-label-horz,
#scdpro_seconds_117 .scdp-label.scdp-label-horz,
#scdpro_seconds_118 .scdp-label.scdp-label-horz,
#scdpro_seconds_119 .scdp-label.scdp-label-horz,
#scdpro_seconds_120 .scdp-label.scdp-label-horz,
#scdpro_seconds_121 .scdp-label.scdp-label-horz,
#scdpro_seconds_122 .scdp-label.scdp-label-horz,
#scdpro_seconds_123 .scdp-label.scdp-label-horz,
#scdpro_seconds_124 .scdp-label.scdp-label-horz,
#scdpro_seconds_149 .scdp-label.scdp-label-horz
{
    display: none;
}
div.scdp-label-horz {
    margin-top: -3px;
}
.scdp-number.scdp-number-horz {
    margin-right: 4px !important;
    margin-left: -1px;
}
dd {
    margin: 0;
}
article div.sigplus-gallery ul li {
    margin-right: 20px !important;
    padding-bottom: 20px !important;
}
article div.sigplus-gallery ul li:nth-child(4n+4) {
    margin-right: 0 !important;
}
article div.sigplus-gallery ul>li>a>img {
    margin: 0px!important;
}

.sigplus-gallery ul li a {
    float: left;
    height: 140px;
    width: 140px;
    overflow: hidden;
    display: block;
}

/*GROW*/
.sigplus-gallery ul li a img {
    height: 140px;
    width: 140px;

    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.sigplus-gallery ul li a img:hover {
    width: 160px;
    height: 160px;
}
p.readmore a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}
.page-header h2, h2.item-title, .page-header h1 {
    text-transform: uppercase;
    margin-top: 5px;
    border-bottom: 1px solid /*#ef883c*/ #be0b0b;
    padding-bottom: 10px;
    font-size: 36px;
}
.page-header h2 a, h2.item-title a {
    color: #39393c;
    text-decoration: none;
}
.article-info {
    margin: 0;
    font-size: 14px;
    text-transform: uppercase;
    font-style: italic;
}
.items-row {
    margin-bottom: 60px;
}
.items-row strong {
    font-weight: normal;
}
.introtext {
    font-weight: bold;
}

.pagination {
    text-align: center;
    /*width: 620px;*/
}
.pagination ul {
    margin: 0;
    padding: 0;
}
.pagination ul li {
    display: inline-block;
    list-style-type: none;
    color: #7d7d7e;
    font-weight: 800;
    font-style: italic;
    font-size: 22px;
    vertical-align: middle;
}
.pagination ul li a {
    text-decoration: none;
    color: #be0b0b;
    padding: 15px 8px;
    display: inline-block;
}
.pagination ul li a:hover {
    color: #525254;
}
.pagination ul li.pagination-end span.pagenav, .pagination ul li.pagination-start span.pagenav, .pagination ul li.pagination-next span.pagenav, .pagination ul li.pagination-prev span.pagenav,  .pagination ul li span.pagenav {
    padding: 15px 8px;
    display: inline-block;
    color: #7d7d7e;
}
.pagination ul li span.pagenav {
    color: #525254;
}
.pagination ul li.pagination-end, .pagination ul li.pagination-start, .pagination ul li.pagination-next, .pagination ul li.pagination-prev {
    font-size: 35px;
}
.pull-left.item-image img {
    margin-bottom: 20px;
}
.home .pull-left.item-image img {
    /*width: 430px;*/
    height: auto;
    margin-bottom: 0px;
}
ul.pager.pagenav.solar {
    margin: 30px 0 80px 0;
    padding: 0;
}
ul.pager.pagenav.solar li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.pager.pagenav.solar li a {
    text-decoration: none;
    background-color: #39393C;
    color: white;
    padding: 5px 10px;
}
ul.pager.pagenav.solar li.previous {
    float: right;
}
ul.pager.pagenav.solar li.next {
    float: left;
}
div.tooltip {
    position:absolute !important;
    top: -100px !important;
    left: -100px !important;
}
/*.slideshow .djslider-loader  {
visibility: hidden !important;
display: none !important;
background: transparent !important;
}*/

footer {
    border-top: 1px solid #be0b0b;
    padding-top: 9px;
    /*margin: 0 0 0 -160px;
    width: 1280px;
    text-align: center;*/
}
/*footer .sponsors {
    border-bottom: 6px solid #be0b0b;
    height: 74px;
    background-color: white;
    margin: 65px 0 25px 0;
}*/

div.apps {
    background-color: #000;
    position: relative;
    height: 50px;
    padding: 10px 0 0 40px;
}

div.apps a + a {
  margin-left: 20px;
}

/*div.apps a.gplay {
    position: absolute;
    left: 143px;
    top: 10px;
}*/
/*div.apps a.appstore {
    position: absolute;
    left: 299px;
    top: 10px;
}*/
div.apps a.wk {
    position: absolute;
    left: 1080px;
    top: 13px;
}

/** HOME **/

table#versenynaptar {
    width: 620px;
    padding: 0;
    margin: 0;

}
table#versenynaptar td{
    padding: 6px;
    margin: 0;
    vertical-align: bottom;
}
table#versenynaptar td img {
    vertical-align: sub;
}
.home .moduletablestandings h3 {
    margin-bottom: 0;
    font-size: 33px;
    text-transform: uppercase;
    font-style: italic
}
.home .txt13px {
    font-size: 16px;
    line-height: 20px;
}
.home .txtBlue, .home  .txtBlue a {
    color: #39393C;
}
.home  .endLine {
    clear: both;
    display: block;
}

.home  .colLeft, .home  .colRight {
    display: inline;
    float: left;
}
.home  #Sidebar {
    width: 430px;
    margin-bottom: 50px;
}
.home  .colRight {
    float: right;
}

.home  #Sidebar .standingsContent ul {
    list-style-type: none;
}
.home  #Sidebar .standingsContent ul li .colLeft {
    height: 27px;
    padding: 4px 0 0 3px;
}
.home  #Sidebar .standingsContent ul li .colPoint {
    width: 65px;
}
.home  #Sidebar .standingsContent ul li .colName {
    border-right: 1px solid #CDCFCF;
    overflow: hidden;
    width: 295px;
    word-wrap: break-word;
}
.home  #Sidebar .standingsContent ul li .colCountry {
    width: 25px;
    margin-left: 5px;
}
.home  #Sidebar .standingsContent ul li .colPlace {
    border-right: 1px solid #CDCFCF;
    width: 30px;
}
.home  #Sidebar .standingsContent ul li {
    border-bottom: 1px solid #D5D5D5;
}
.home #Sidebar .titleBoxStandings {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 12px 0 0;
    margin: 0;
    padding: 6px 0 7px 9px;
}
.home  .txt20px {
    font-size: 20px;
    line-height: 23px;
}
.home  .txtGrayBlack, .txtGrayBlack a {
    color: #4C4C4C;
}
.home  .helvetica {
    font-family: 'Exo', sans-serif;
}
.home  #Sidebar .standingsContent {
    height: auto;
    padding: 0;
}
.home  #Sidebar .standingsContent .blocTitle {
    padding-bottom: 5px;
    padding-top: 12px;
}
.home  .txtUppercase {
    text-transform: uppercase;
}
.home  .txt12px {
    font-size: 12px;
    line-height: 14px;
}

.home  ul, .home  ol {
    margin: 0;
    padding: 0;
}
.home  .moreRead {
    display: none;
}
dd.submit {
    margin-top: 20px;
}

dd.submit input {
    background-color: #fff;
    border: 0;
    text-transform: uppercase;
    padding: 15px;
    font: 18px 'Exo', sans-serif;
    font-weight: 800;
    font-style: italic;
    color: #be0b0b;
}
div.fbshare {
    display: none;
    margin-top: 50px;
}
.hirek div.fbshare, .blog div.fbshare {
    display: block;
}
dd.category-name span {
    font-weight: bold;
}
.csapatepites h1, .csapatepites h2, .csapatepites h2 a {
    color: #cb181c;
}
#scdpro_text_149, #scdpro_seconds_149, #scdpro_minutes_149 .scdp-label.scdp-label-horz {
    display: none !important;
}
body .uk-position-bottom-right {
    bottom: 130px;
    z-index: 1000;
}
body .uk-grid>* {
    padding-left: 0px !important;
}
.webshop .twitter-container {
    display: none;
}
/*.webshop .item-page.webshop {
    width: 1000px;
}*/
.webshop-b {
    position: absolute;
    top: 50px;
    left: 1038px;
}
/* ==========================================================================
Media Queries
========================================================================== */

@media only screen and (max-width: 1023px) {

  header {
    height: 160px;
  }

  .logo {
    width: 100px;
    height: 100px;
    /*margin-left: 130px;*/
  }

  nav.mainmenu {
    left: 287px;
  }

  div.mn {
    left: 296px;
  }
}

@media only screen and (max-width: 840px) {
  .page-header h2, h2.item-title, .page-header h1 {
    font-size: 30px;
  }

  header, header .container {
    height: 130px;
  }

  .header-top {
    padding-right: 20px;
  }

  nav.topmenu {
    padding: 0 20px;
  }

  .language {
    width: 65px;
  }

  .logo {
    width: 78px;
    height: 78px;
    top: -19px;
    left: 106px;
    margin-left: 0;
  }

  div.mn {
    left: 101px;
    top: 96px;
  }

  label[for="menu-toggle"] {
  	width: 30px;
  	height: 30px;
  	cursor: pointer;
  	display: block;
  	position: absolute;
    top: 44px;
    right: 25px;
  	background-color: #000;
  	padding-top: 8px;
  }

  label[for="menu-toggle"] span {
  	width: 19px;
  	height: 2px;
  	background-color: #fff;
   	margin: 0 auto;
   	display: block;
  }

  label[for="menu-toggle"] span + span {
  	margin-top: 4px;
  }

  #menu-toggle:checked + nav.mainmenu > .moduletable_menu {
    	display: block;
      z-index: 999;
  }

  nav.mainmenu {
    left: auto;
    right: 20px;
  }

  nav.mainmenu .moduletable_menu {
    display: none;
    background-color: #fff;
  }

  nav.mainmenu .moduletable_menu ul {
    text-align: right;
  }

  nav.mainmenu .moduletable_menu ul li {
    float: none;
    line-height: 35px;
  }

  .slideshow {
    margin-top: -29px;
  }

  .sponsors {
    padding-left: 20px;
  }

  .sponsors a + a {
    margin-left: 20px;
  }

  div.content {
    margin-top: -88px;
  }

  body.home div.content {
    margin-top: 0;
  }

  article {
    width: 65%;
  }

  aside {
    width: 35%;
  }

  table#versenynaptar {
    width: 480px;
  }

  table#versenynaptar td {
    font-size: 16px;
  }

}

@media only screen and (max-width: 767px) {

  .sponsors {
    padding-left: 10px;
  }

  article, aside {
    float: none;
    width: 83%;
  }

  article {
    margin: 35px auto 0 auto;
  }

  aside {
    margin: 0 auto;
    padding-left: 0px;
  }

  .pagination ul li.pagination-end span.pagenav, .pagination ul li.pagination-start span.pagenav, .pagination ul li.pagination-next span.pagenav, .pagination ul li.pagination-prev span.pagenav, .pagination ul li span.pagenav, .pagination ul li a {
    padding: 15px 10px;
  }

}


@media only screen and (max-width: 575px) {

  .social {
    margin-right: 5px;
  }

  .social a {
    margin-right: 0;
  }

  .header-top {
    padding-right: 0px;
  }

  nav.topmenu {
    padding: 0;
  }

  .language {
    width: 46px;
  }

  .logo {
    left: 27px;
    top: -40px;
  }

  div.mn {
    left: 22px;
  }

  label[for="menu-toggle"] {
  	top: 62px;
    right: 20px;
  }

  nav.mainmenu {
    top: 100px;
  }

  nav.mainmenu .moduletable_menu {
    position: absolute;
    right: 0px;
    width: 208px;
  }

  nav.mainmenu ul li:last-child {
    margin-right: 10px;
  }

  .slideshow {
    height: 130px;
  }

  .slideshow .wrap {
  	width: 100%;
  	left: 0;
  }

  body .uk-overlay-panel > div {
  	background-size: 120% 115%;
  	background-position: center center;
  }

  /*body .uk-overlay-panel div.uk-margin {
    padding-left: 0;
  }*/

  .slideshow .wrap-1 .uk-margin {
  	margin-top: 5px;
  }

  .slideshow .wrap-1 h3.uk-h3 {
  	text-align: center;
  	margin-bottom: 0;
  }

  .slideshow .wrap .icon {
  	display: block;
  	margin: 0 0 8px 22px;
  }

  .slideshow .wrap .icon + .icon {
  	margin-left: 22px;
  }

  .slideshow .wrap .icon.rac img {
  	margin-right: 16px;
  }

  .slideshow .wrap .icon.pod img {
  	margin: 0 14px 0 6px;
  }

  .slideshow .wrap.en .icon.pod img {
  	margin: 0 19px 0 6px;
  }

  .sponsors {
    margin-top: 30px;
    padding-bottom: 10px;
  }

  .sponsors a + a {
    margin-left: 5px;
  }

  .sei {
    height: 36px;
  }

  .omv {
    height: 48px;
  }

  .hyu {
    height: 45px;
  }

  .smp {
    height: 43px;
  }

  div.content {
    margin-top: -58px;
    z-index: 10;
  }

  article, aside {
    float: none;
  }

  article {
    width: 90%;
    margin: 50px auto 0 auto;
    padding: 0 0 50px 0px;
  }

  aside {
  	width: 100%;
  }

  aside .moduletable {
  	margin: 0 auto;
  	text-align: center;
  }

  .home article {
  	padding-left: 0;
  }

  table#versenynaptar {
    width: 100%;
  }

  table#versenynaptar td {
    font-size: 13px;
  }

}



/* ==========================================================================
Helper classes
========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
Print styles
========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
